/**
 * 环境合同方案下的检测项目表相关
 */
import http from '../http'

export default {
  getItemByPlanId: data =>
    http.post('/env/v1/sales_monitor_plan_item/list', data).then(res => res),
  // 分包提交与取消
  updateItemSubBatch: data =>
    http
      .post('/env/v1/sales_monitor_plan_item/update_item_sub_batch', data)
      .then(res => res)
}
